 .u-section-1 {
  filter: none;
  background-image: url("images/IMG_3426.JPG");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 432px;
}

.u-section-1 .u-group-1 {
  width: 546px;
  min-height: 188px;
  height: auto;
  margin: 0 auto 60px -50px;
}

.u-section-1 .u-container-layout-1 {
  padding-bottom: 0;
}

.u-section-1 .u-group-2 {
  width: 289px;
  --radius: 50px;
  height: auto;
  min-height: 85px;
  margin: 9px auto 0 12px;
}

.u-section-1 .u-container-layout-2 {
  padding-right: 10px;
  padding-left: 0;
}

.u-section-1 .u-text-1 {
  font-size: 2.625rem;
  font-weight: 400;
  font-family: "PT Sans", sans-serif;
  margin: 18px 16px 0 20px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 433px;
  }

  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-group-2 {
    width: 511px;
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 0;
    padding-bottom: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 432px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 421px;
  }

  .u-section-1 .u-text-1 {
    font-size: 2.25rem;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 345px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    margin-left: 0;
  }

  .u-section-1 .u-group-2 {
    width: 289px;
  }

  .u-section-1 .u-text-1 {
    font-size: 1.875rem;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 663px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 75px;
  margin-bottom: 17px;
}

.u-section-2 .u-image-1 {
  min-height: 589px;
  background-image: url("images/IMG_3404.JPG");
  background-position: 41.8% 50%;
  background-size: cover;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 295px;
}

.u-section-2 .u-container-layout-2 {
  padding: 35px 39px;
}

.u-section-2 .u-text-1 {
  font-weight: 700;
  margin: 53px 0 0;
}

.u-section-2 .u-image-2 {
  min-height: 295px;
  background-position: 47.47% 72.81%;
  background-image: url("images/4352742378255611133.JPG");
  background-size: 175%;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 557px;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 243px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 34px;
    margin-left: 34px;
  }

  .u-section-2 .u-image-2 {
    min-height: 243px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1307px;
  }

  .u-section-2 .u-image-1 {
    min-height: 745px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 242px;
  }

  .u-section-2 .u-container-layout-2 {
    padding: 30px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-image-2 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1019px;
  }

  .u-section-2 .u-image-1 {
    min-height: 559px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    min-height: 279px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 699px;
  }

  .u-section-2 .u-image-1 {
    min-height: 352px;
  }

  .u-section-2 .u-image-2 {
    min-height: 176px;
  }
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 590px;
}

.u-section-3 .u-layout-wrap-1 {
  margin: 0;
}

.u-section-3 .u-image-1 {
  min-height: 608px;
  background-image: url("images/6384339132246282370.JPG");
  background-position: 50% 50%;
  background-size: cover;
}

.u-section-3 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-3 .u-image-2 {
  min-height: 304px;
  background-image: url("images/IMG_3428.JPG");
  background-position: 50% 50%;
  background-size: 175%;
}

.u-section-3 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-3 .u-image-3 {
  min-height: 304px;
  filter: none;
  background-image: url("images/490117575841809789.JPG");
  background-position: 50% 62.28%;
  background-size: cover;
}

.u-section-3 .u-container-layout-3 {
  padding: 0;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 484px;
  }

  .u-section-3 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-3 .u-image-1 {
    min-height: 501px;
  }

  .u-section-3 .u-image-2 {
    min-height: 251px;
  }

  .u-section-3 .u-image-3 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1324px;
  }

  .u-section-3 .u-image-1 {
    min-height: 767px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-2 {
    min-height: 385px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-3 .u-image-3 {
    min-height: 385px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1036px;
  }

  .u-section-3 .u-image-1 {
    min-height: 575px;
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-2 {
    min-height: 289px;
  }

  .u-section-3 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-3 .u-image-3 {
    min-height: 289px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 716px;
  }

  .u-section-3 .u-image-1 {
    min-height: 362px;
  }

  .u-section-3 .u-image-2 {
    min-height: 182px;
  }

  .u-section-3 .u-image-3 {
    min-height: 182px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 453px;
}

.u-section-4 .u-gallery-1 {
  height: 423px;
  grid-gap: 17px;
  margin: 20px 0 10px;
}

.u-section-4 .u-gallery-inner-1 {
  grid-template-columns: repeat(2, auto);
  --gap: 17px;
}

.u-section-4 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-4 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 378px;
  }

  .u-section-4 .u-gallery-1 {
    height: 348px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 844px;
  }

  .u-section-4 .u-gallery-1 {
    height: 825px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-4 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1896px;
    margin-top: 203px;
    margin-right: initial;
    margin-left: initial;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-4 .u-gallery-1 {
    height: 1206px;
    margin-top: 200px;
    margin-right: initial;
    margin-left: initial;
  }
} .u-section-5 {
  background-image: none;
}

.u-section-5 .u-sheet-1 {
  min-height: 627px;
}

.u-section-5 .u-layout-wrap-1 {
  margin: 34px 0 3px;
}

.u-section-5 .u-image-1 {
  min-height: 608px;
  background-image: url("images/AgwamMassEle2-NPS.jpeg");
  background-position: 50% 50%;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 304px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-5 .u-text-1 {
  font-weight: 700;
  margin: 0 auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-image-2 {
  min-height: 304px;
  background-position: 50% 50%;
  background-image: url("images/BenjaminPhelpsElementary-NPS2.jpeg");
  background-size: cover;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 60px;
}

@media (max-width: 1199px) {
  .u-section-5 .u-sheet-1 {
    min-height: 521px;
  }

  .u-section-5 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-5 .u-image-1 {
    min-height: 501px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 251px;
  }

  .u-section-5 .u-image-2 {
    min-height: 251px;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-sheet-1 {
    min-height: 1271px;
  }

  .u-section-5 .u-image-1 {
    min-height: 767px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-5 .u-image-2 {
    min-height: 385px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-sheet-1 {
    min-height: 983px;
  }

  .u-section-5 .u-image-1 {
    min-height: 575px;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-image-2 {
    min-height: 289px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-5 .u-sheet-1 {
    min-height: 663px;
  }

  .u-section-5 .u-image-1 {
    min-height: 362px;
  }

  .u-section-5 .u-image-2 {
    min-height: 182px;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 450px;
}

.u-section-6 .u-gallery-1 {
  height: 423px;
  grid-gap: 17px;
  margin: 17px 0 10px;
}

.u-section-6 .u-gallery-inner-1 {
  grid-template-columns: repeat(3, auto);
  --gap: 17px;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-sheet-1 {
    min-height: 374px;
  }

  .u-section-6 .u-gallery-1 {
    height: 347px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-gap: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 852px;
  }

  .u-section-6 .u-gallery-1 {
    height: 825px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(2, auto);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-sheet-1 {
    min-height: 2204px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1896px;
    margin-top: 203px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-6 .u-gallery-inner-1 {
    grid-template-columns: repeat(1, auto);
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 1508px;
  }

  .u-section-6 .u-gallery-1 {
    height: 1206px;
    margin-top: 200px;
    margin-right: initial;
    margin-left: initial;
  }
}